You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     po...@freebsd.org
Last committer: m...@freebsd.org
Ident:          $FreeBSD: head/graphics/fotoxx/Makefile 450351 2017-09-22 
10:48:28Z mat $
Log URL:        
http://beefy9.nyi.freebsd.org/data/111amd64-default/466519/logs/fotoxx-15.05.log
Build URL:      
http://beefy9.nyi.freebsd.org/build.html?mastername=111amd64-default&build=466519
Log:

=>> Building graphics/fotoxx
build started at Fri Apr  6 20:36:19 UTC 2018
port directory: /usr/ports/graphics/fotoxx
package name: fotoxx-15.05
building for: FreeBSD 111amd64-default-job-10 11.1-RELEASE-p9 FreeBSD 
11.1-RELEASE-p9 amd64
maintained by: po...@freebsd.org
Makefile ident:      $FreeBSD: head/graphics/fotoxx/Makefile 450351 2017-09-22 
10:48:28Z mat $
Poudriere version: 3.2.6-1-ga0ae87a0
Host OSVERSION: 1200060
Jail OSVERSION: 1101001
Job Id: 10

---Begin Environment---
SHELL=/bin/csh
OSVERSION=1101001
UNAME_v=FreeBSD 11.1-RELEASE-p9
UNAME_r=11.1-RELEASE-p9
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
HOME=/root
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
LOCALBASE=/usr/local
USER=root
LIBEXECPREFIX=/usr/local/libexec/poudriere
POUDRIERE_VERSION=3.2.6-1-ga0ae87a0
MASTERMNT=/usr/local/poudriere/data/.m/111amd64-default/ref
POUDRIERE_BUILD_TYPE=bulk
PACKAGE_BUILDING=yes
SAVED_TERM=
PWD=/usr/local/poudriere/data/.m/111amd64-default/ref/.p/pool
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
MASTERNAME=111amd64-default
SCRIPTPREFIX=/usr/local/share/poudriere
OLDPWD=/usr/local/poudriere/data/.m/111amd64-default/ref/.p
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for fotoxx-15.05:
     DOCS=on: Build and/or install documentation
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
po...@freebsd.org
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
MAKE=gmake PKG_CONFIG=pkgconf 
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/fotoxx/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/fotoxx/work  
HOME=/wrkdirs/usr/ports/graphics/fotoxx/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/graphics/fotoxx/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/graphics/fotoxx/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/graphics/fotoxx/work  
HOME=/wrkdirs/usr/ports/graphics/fotoxx/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/graphics/fotoxx/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes MK_DEBUG_FILES=no MK_KERNEL_SYMBOLS=no SHELL=/bin/sh NO_LINT=YES 
PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" CFLAGS="-O2 
-pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" CPPFLAGS=""  
LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 -pipe 
-fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 0644" 
 BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" PORTEXAMPLES="" GTK2_VERSION="2.10.0"  GTK3_VERSION="3.0.0" 
OSREL=11.1 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/fotoxx"  EXAMPLESDIR="share/examples/fotoxx"  
DATADIR="share/fotoxx"  WWWDIR="www/fotoxx"  ETCDIR="etc/fotoxx"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/fotoxx 
DOCSDIR=/usr/local/share/doc/fotoxx 
EXAMPLESDIR=/usr/local/share/examples/fotoxx  WWWDIR=/usr/local/www/fotoxx 
ETCDIR=/usr/local/etc/fotoxx
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
_CCVERSION_921dbbb2=FreeBSD clang version 4.0.0 (tags/RELEASE_400/final 297347) 
(based on LLVM 4.0.0) Target: x86_64-unknown-freebsd11.1 Thread model: posix 
InstalledDir: /usr/bin
_ALTCCVERSION_921dbbb2=none
_CXXINTERNAL_acaad9ca=FreeBSD clang version 4.0.0 (tags/RELEASE_400/final 
297347) (based on LLVM 4.0.0) Target: x86_64-unknown-freebsd11.1 Thread model: 
posix InstalledDir: /usr/bin "/usr/bin/ld" "--eh-frame-hdr" "-dynamic-linker" 
"/libexec/ld-elf.so.1" "--hash-style=both" "--enable-new-dtags" "-o" "a.out" 
"/usr/lib/crt1.o" "/usr/lib/crti.o" "/usr/lib/crtbegin.o" "-L/usr/lib" 
"/dev/null" "-lc++" "-lm" "-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" 
"-lc" "-lgcc" "--as-needed" "-lgcc_s" "--no-as-needed" "/usr/lib/crtend.o" 
"/usr/lib/crtn.o"
CC_OUTPUT_921dbbb2_58173849=yes
CC_OUTPUT_921dbbb2_9bdba57c=yes
CC_OUTPUT_921dbbb2_6a4fe7f5=yes
CC_OUTPUT_921dbbb2_6bcac02b=yes
CC_OUTPUT_921dbbb2_67d20829=yes
CC_OUTPUT_921dbbb2_bfa62e83=yes
CC_OUTPUT_921dbbb2_f0b4d593=yes
CC_OUTPUT_921dbbb2_308abb44=yes
CC_OUTPUT_921dbbb2_f00456e5=yes
CC_OUTPUT_921dbbb2_65ad290d=yes
CC_OUTPUT_921dbbb2_b2657cc3=yes
CC_OUTPUT_921dbbb2_380987f7=yes
_OBJC_CCVERSION_921dbbb2=FreeBSD clang version 4.0.0 (tags/RELEASE_400/final 
297347) (based on LLVM 4.0.0) Target: x86_64-unknown-freebsd11.1 Thread model: 
posix InstalledDir: /usr/bin
_OBJC_ALTCCVERSION_921dbbb2=none
ARCH=amd64
OPSYS=FreeBSD
_OSRELEASE=11.1-RELEASE-p9
OSREL=11.1
OSVERSION=1101001
PYTHONBASE=/usr/local
HAVE_COMPAT_IA32_KERN=YES
CONFIGURE_MAX_CMD_LEN=262144
HAVE_PORTS_ENV=1
#### Misc Poudriere ####
GID=0
UID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  33554432
stack size              (kbytes, -s)  524288
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
socket buffer size       (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
kqueues                         (-k)  unlimited
umtx shared locks               (-o)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>   NOTICE:

The fotoxx port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv3 accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   fotoxx-15.05 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.5.txz
[111amd64-default-job-10] Installing pkg-1.10.5...
[111amd64-default-job-10] Extracting pkg-1.10.5: .......... done
===>   fotoxx-15.05 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of fotoxx-15.05
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>   NOTICE:

The fotoxx port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by fotoxx-15.05 for building
===========================================================================
=======================<phase: checksum       >============================
===>   NOTICE:

The fotoxx port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port

===>  License GPLv3 accepted by the user
===> Fetching all distfiles required by fotoxx-15.05 for building
<snip>
   ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1148:14: note: 
'gtk_widget_override_background_color' has been explicitly marked deprecated 
here
void         gtk_widget_override_background_color (GtkWidget     *widget,
             ^
zfuncs.cc:6647:9: warning: 'gdk_cairo_create' is deprecated 
[-Wdeprecated-declarations]
   cr = gdk_cairo_create(gdkwin);
        ^
/usr/local/include/gtk-3.0/gdk/gdkcairo.h:35:12: note: 'gdk_cairo_create' has 
been explicitly marked deprecated here
cairo_t  * gdk_cairo_create             (GdkWindow          *window);
           ^
zfuncs.cc:6812:10: warning: 'gtk_widget_override_font' is deprecated 
[-Wdeprecated-declarations]
         gtk_widget_override_font(butt,widgetfont);                        //  
smaller font                    v.5.7
         ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1153:14: note: 
'gtk_widget_override_font' has been explicitly marked deprecated here
void         gtk_widget_override_font             (GtkWidget                  
*widget,
             ^
zfuncs.cc:7110:4: warning: 'gtk_widget_override_font' is deprecated 
[-Wdeprecated-declarations]
   gtk_widget_override_font(widget,widgetfont);                            //  
use smaller font                   v.6.0
   ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1153:14: note: 
'gtk_widget_override_font' has been explicitly marked deprecated here
void         gtk_widget_override_font             (GtkWidget                  
*widget,
             ^
zfuncs.cc:8505:13: warning: 'gdk_screen_width' is deprecated 
[-Wdeprecated-declarations]
      pww = gdk_screen_width();
            ^
/usr/local/include/gtk-3.0/gdk/gdkmain.h:108:6: note: 'gdk_screen_width' has 
been explicitly marked deprecated here
gint gdk_screen_width  (void) G_GNUC_CONST;
     ^
zfuncs.cc:8506:13: warning: 'gdk_screen_height' is deprecated 
[-Wdeprecated-declarations]
      phh = gdk_screen_height();
            ^
/usr/local/include/gtk-3.0/gdk/gdkmain.h:110:6: note: 'gdk_screen_height' has 
been explicitly marked deprecated here
gint gdk_screen_height (void) G_GNUC_CONST;
     ^
zfuncs.cc:8568:13: warning: 'gdk_screen_width' is deprecated 
[-Wdeprecated-declarations]
      pww = gdk_screen_width();
            ^
/usr/local/include/gtk-3.0/gdk/gdkmain.h:108:6: note: 'gdk_screen_width' has 
been explicitly marked deprecated here
gint gdk_screen_width  (void) G_GNUC_CONST;
     ^
zfuncs.cc:8569:13: warning: 'gdk_screen_height' is deprecated 
[-Wdeprecated-declarations]
      phh = gdk_screen_height();
            ^
/usr/local/include/gtk-3.0/gdk/gdkmain.h:110:6: note: 'gdk_screen_height' has 
been explicitly marked deprecated here
gint gdk_screen_height (void) G_GNUC_CONST;
     ^
zfuncs.cc:8767:15: warning: explicitly assigning value of variable of type 
'int' to itself [-Wself-assign]
      for (ii = ii; ii < Nzd; ii++)                                        //  
pack down the rest
           ~~ ^ ~~
zfuncs.cc:8902:7: warning: 'gtk_widget_override_font' is deprecated 
[-Wdeprecated-declarations]
      gtk_widget_override_font(mLog,monofont);                             //  
set small monospaced font
      ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1153:14: note: 
'gtk_widget_override_font' has been explicitly marked deprecated here
void         gtk_widget_override_font             (GtkWidget                  
*widget,
             ^
zfuncs.cc:9280:4: warning: 'gtk_widget_override_background_color' is deprecated 
[-Wdeprecated-declarations]
   gtk_widget_override_background_color(pwidget,GSFNORMAL,&pblack);        //  
window not label             v.5.6
   ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1148:14: note: 
'gtk_widget_override_background_color' has been explicitly marked deprecated 
here
void         gtk_widget_override_background_color (GtkWidget     *widget,
             ^
zfuncs.cc:9281:4: warning: 'gtk_widget_override_color' is deprecated 
[-Wdeprecated-declarations]
   gtk_widget_override_color(label,GSFNORMAL,&pwhite);
   ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1144:14: note: 
'gtk_widget_override_color' has been explicitly marked deprecated here
void         gtk_widget_override_color            (GtkWidget     *widget,
             ^
zfuncs.cc:9333:4: warning: 'gtk_widget_override_background_color' is deprecated 
[-Wdeprecated-declarations]
   gtk_widget_override_background_color(pwidget,GSFNORMAL,&pblack);        //  
window not label             v.5.6
   ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1148:14: note: 
'gtk_widget_override_background_color' has been explicitly marked deprecated 
here
void         gtk_widget_override_background_color (GtkWidget     *widget,
             ^
zfuncs.cc:9334:4: warning: 'gtk_widget_override_color' is deprecated 
[-Wdeprecated-declarations]
   gtk_widget_override_color(label,GSFNORMAL,&pwhite);
   ^
/usr/local/include/gtk-3.0/gtk/gtkwidget.h:1144:14: note: 
'gtk_widget_override_color' has been explicitly marked deprecated here
void         gtk_widget_override_color            (GtkWidget     *widget,
             ^
zfuncs.cc:9439:10: warning: 'gdk_screen_get_width' is deprecated 
[-Wdeprecated-declarations]
   sww = gdk_screen_get_width(zfuncs::screen);                             //  
screen dimensions
         ^
/usr/local/include/gtk-3.0/gdk/gdkscreen.h:58:14: note: 'gdk_screen_get_width' 
has been explicitly marked deprecated here
gint         gdk_screen_get_width             (GdkScreen   *screen);
             ^
zfuncs.cc:9440:10: warning: 'gdk_screen_get_height' is deprecated 
[-Wdeprecated-declarations]
   shh = gdk_screen_get_height(zfuncs::screen);
         ^
/usr/local/include/gtk-3.0/gdk/gdkscreen.h:60:14: note: 'gdk_screen_get_height' 
has been explicitly marked deprecated here
gint         gdk_screen_get_height            (GdkScreen   *screen);
             ^
zfuncs.cc:9477:10: warning: 'gdk_screen_get_width' is deprecated 
[-Wdeprecated-declarations]
   sww = gdk_screen_get_width(zfuncs::screen);                             //  
screen dimensions
         ^
/usr/local/include/gtk-3.0/gdk/gdkscreen.h:58:14: note: 'gdk_screen_get_width' 
has been explicitly marked deprecated here
gint         gdk_screen_get_width             (GdkScreen   *screen);
             ^
zfuncs.cc:9478:10: warning: 'gdk_screen_get_height' is deprecated 
[-Wdeprecated-declarations]
   shh = gdk_screen_get_height(zfuncs::screen);
         ^
/usr/local/include/gtk-3.0/gdk/gdkscreen.h:60:14: note: 'gdk_screen_get_height' 
has been explicitly marked deprecated here
gint         gdk_screen_get_height            (GdkScreen   *screen);
             ^
zfuncs.cc:9508:10: warning: 'gdk_screen_get_width' is deprecated 
[-Wdeprecated-declarations]
   sww = gdk_screen_get_width(zfuncs::screen);                             //  
screen dimensions
         ^
/usr/local/include/gtk-3.0/gdk/gdkscreen.h:58:14: note: 'gdk_screen_get_width' 
has been explicitly marked deprecated here
gint         gdk_screen_get_width             (GdkScreen   *screen);
             ^
zfuncs.cc:9509:10: warning: 'gdk_screen_get_height' is deprecated 
[-Wdeprecated-declarations]
   shh = gdk_screen_get_height(zfuncs::screen);
         ^
/usr/local/include/gtk-3.0/gdk/gdkscreen.h:60:14: note: 'gdk_screen_get_height' 
has been explicitly marked deprecated here
gint         gdk_screen_get_height            (GdkScreen   *screen);
             ^
In file included from zfuncs.cc:29:
./zfuncs.h:621:16: warning: private field 'lastent' is not used 
[-Wunused-private-field]
   char      * lastent;                                                    //  
last entry retrieved
               ^
./zfuncs.h:622:16: warning: private field 'lcc' is not used 
[-Wunused-private-field]
   int         lcc;                                                        //  
last entry cc
               ^
28 warnings generated.
c++  -fstack-protector -Wl,-export-dynamic -o fotoxx fotoxx.o f.file.o 
f.gallery.o f.tools.o f.slideshow.o f.area.o f.metadata.o f.edit.o f.repair.o 
f.bend.o f.effects.o f.combine.o f.mashup.o zfuncs.o `pkg-config --libs 
gtk+-3.0` -lexecinfo -ltiff -lpng -llcms2
gmake[1]: Leaving directory 
'/wrkdirs/usr/ports/graphics/fotoxx/work/fotoxx-15.05'
===========================================================================
=======================<phase: run-depends    >============================
===>   fotoxx-15.05 depends on executable: xdg-open - not found
===>   Installing existing package /packages/All/xdg-utils-1.1.1.txz
[111amd64-default-job-10] Installing xdg-utils-1.1.1...
[111amd64-default-job-10] `-- Installing xprop-1.2.2...
[111amd64-default-job-10] |   `-- Installing libXmu-1.1.2_3,1...
[111amd64-default-job-10] |   `-- Extracting libXmu-1.1.2_3,1: .......... done
[111amd64-default-job-10] `-- Extracting xprop-1.2.2: .. done
[111amd64-default-job-10] `-- Installing xset-1.2.3_1...
[111amd64-default-job-10] |   `-- Installing libXfontcache-1.0.5_3...
[111amd64-default-job-10] |   | `-- Installing fontcacheproto-0.1.3...
[111amd64-default-job-10] |   | `-- Extracting fontcacheproto-0.1.3: .... done
[111amd64-default-job-10] |   `-- Extracting libXfontcache-1.0.5_3: .......... 
done
[111amd64-default-job-10] `-- Extracting xset-1.2.3_1: .. done
[111amd64-default-job-10] Extracting xdg-utils-1.1.1: .......... done
===>   fotoxx-15.05 depends on executable: xdg-open - found
===>   Returning to build of fotoxx-15.05
===>   fotoxx-15.05 depends on executable: dcraw - not found
===>   Installing existing package /packages/All/dcraw-9.27.txz
[111amd64-default-job-10] Installing dcraw-9.27...
[111amd64-default-job-10] Extracting dcraw-9.27: ..... done
===>   fotoxx-15.05 depends on executable: dcraw - found
===>   Returning to build of fotoxx-15.05
===>   fotoxx-15.05 depends on executable: exiftool - not found
===>   Installing existing package /packages/All/p5-Image-ExifTool-10.80.txz
[111amd64-default-job-10] Installing p5-Image-ExifTool-10.80...
[111amd64-default-job-10] Extracting p5-Image-ExifTool-10.80: .......... done
===>   fotoxx-15.05 depends on executable: exiftool - found
===>   Returning to build of fotoxx-15.05
===>   fotoxx-15.05 depends on executable: ufraw-batch - not found
===>   Installing existing package /packages/All/ufraw-0.22_5.txz
[111amd64-default-job-10] Installing ufraw-0.22_5...
[111amd64-default-job-10] `-- Installing exiv2-0.25,1...
[111amd64-default-job-10] `-- Extracting exiv2-0.25,1: .......... done
[111amd64-default-job-10] `-- Installing gtk2-2.24.32...
[111amd64-default-job-10] `-- Extracting gtk2-2.24.32: .......... done
[111amd64-default-job-10] `-- Installing gtkimageview-1.6.4_5...
[111amd64-default-job-10] `-- Extracting gtkimageview-1.6.4_5: .......... done
[111amd64-default-job-10] `-- Installing lensfun-0.3.2_2...
[111amd64-default-job-10] |   `-- Installing python36-3.6.5...
[111amd64-default-job-10] |   `-- Extracting python36-3.6.5: .......... done
[111amd64-default-job-10] `-- Extracting lensfun-0.3.2_2: .......... done
pkg-static: ufraw-0.22_5 conflicts with dcraw-9.27 (installs files into the 
same place).  Problematic file: /usr/local/bin/dcraw

Failed to install the following 1 package(s): /packages/All/ufraw-0.22_5.txz
Message from gtkimageview-1.6.4_5:

===>   NOTICE:

The gtkimageview port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port
Message from python36-3.6.5:

===========================================================================

Note that some standard Python modules are provided as separate ports
as they require additional dependencies. They are available as:

py36-gdbm       databases/py-gdbm@py36
py36-sqlite3    databases/py-sqlite3@py36
py36-tkinter    x11-toolkits/py-tkinter@py36

===========================================================================
*** Error code 70

Stop.
make: stopped in /usr/ports/graphics/fotoxx
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to